﻿html, body
{
    background: #0D1B38;
    font-family: Arial, Sans-Serif;
    font-size: 15px;
}

#root
{
    background: #FFF url(../images/ucsb_seal.png) no-repeat 200px 50px;
    border-bottom: 3px solid #133569;
    margin: 30px;
    padding: 20px 50px;
    width: 600px;
}

.clear
{
    display: block;
    clear: both;
}

a
{
    border-bottom: 1px dotted #2C70D4;
    color: #2C70D4;
    text-decoration: none;
}

h1
{
    margin-bottom: 0;
}

h2
{
    color: #194689;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h3
{
    color: #2C70D4;
    font-weight: normal;
    margin: 2.5em 0 1em 0;
}

.error input
{
    border: 3px solid #C00;
}

.error label
{
    color: #C00;
}

.error fieldset legend
{
    color: #C00;
}

.error fieldset label
{
    color: #000;
}

.error-message
{
    color: #A8002A;
    display: block;
    font-weight: bold;
    margin: 25px 0;
}

.plus-operator
{
    margin-left: -15px;
    padding: 0 5px 0 0;
}

.minus-operator
{
    margin-left: -15px;
    padding: 0 9px 0 0;
}

.decimal-operator
{   
    padding: 0 9px 0 25px;
    float:right;
   	
}

p
{
    margin: 25px 0;
}

ul.form-field-list
{
    list-style: none;
}

.form-field-list li
{
    margin: 0;
    padding: 0;
}

label
{
    display: block;
    float: left;
    font-weight: bold;
    width: 250px;
}

fieldset
{
    border: 0;
    margin: 0;
    padding: 10px 0 0 0;
}

fieldset label
{
    display: inline;
    float: none;
    font-weight: normal;
    margin: 0;
    padding: 0 20px 0 0;
    width: auto;
}

fieldset .radio-input
{
    padding: 0 0 0 10px;
}

legend
{
    color: #000;
    display: inline;
    font-weight: bold;
    margin: 0 0 0 -8px;
    padding: 0;
}

.form-field-list li
{
    margin: 0 0 1.2em 0;
    width: 500px;
}

input
{
    padding: 2px;
}

.radio-input
{
    display: block;
    margin: 0 0 3px 0;
}

.results-wrapper
{
    margin-top: 20px;
}

.results
{
    cursor: pointer;
    list-style: none;
    margin: 0 0 0 15px;
    padding: 0;
}

.results li
{
    margin: 0 0 1em 0;
    width: 500px;
}

.result-label
{
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    width: 300px;
}

.subresult-label
{
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    font-size: 12px;
    width: 220px;
 }
 
 
.total
{
    border-top: 1px solid #DDD;
    padding: 12px 0 0 0;
}

.line
{
    border-bottom: 1px solid #DDD;
    padding: 12px 0 0 0;
}

#submit-btn-wrapper
{
    text-align: right;
}

#submit-btn
{
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    padding: 5px;
}

#return-link
{
    display: block;
    float: left;
}

#cohort-notice
{
    margin: 30px 0;
}

#dependency-choice
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#dependency-choice li
{
    margin: 0;
    padding: 0;
}

#dependency-choice a
{
    border: 0;
    display: block;
    font-size: 1.45em;
    margin: 0 0 10px 0;
    padding: 10px 20px;
}

#dependency-choice a span
{
    color: #333;
    display: block;
    font-size: 0.65em;
    padding: 0 0 0 5px;
}